[fixed] Unable to load dynamic library php_interbase.dll

Problems with the Windows version of XAMPP, questions, comments, and anything related.

[fixed] Unable to load dynamic library php_interbase.dll

Postby romandor » 18. August 2009 14:34

Hello!

XAMPP 1.7.2. I need to load interbase extension and after uncommenting this string

extension=php_interbase.dll

Apache says: Warning
PHP Startup: Unable to load dynamic library 'C:\xampplite\php\ext\php_interbase.dll' - not found

But this file is here! How to resolve this problem?
Thank you in advance!
Last edited by romandor on 21. August 2009 07:09, edited 1 time in total.
romandor
 
Posts: 2
Joined: 18. August 2009 14:23

Re: Unable to load dynamic library php_interbase.dll

Postby Wiedmann » 18. August 2009 14:54

But this file is here! How to resolve this problem?

Maybe PHP can't find the necessary Firebird client library on your system?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: Unable to load dynamic library php_interbase.dll

Postby romandor » 21. August 2009 07:08

Interbase client 5.6 and Firebird 1.5 was installed, gds32.dll was in system32.

Problem resolved by copying fbclient.dll to system32.

Thank you!
romandor
 
Posts: 2
Joined: 18. August 2009 14:23


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 55 guests